/*your custom css goes here*/
/* @import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;500;600;700&family=Montserrat:wght@100;200;300;400;500;600;700;800&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* @import url("https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap"); */
.aiz-carousel.gutters-16 .carousel-box { padding-bottom: 25px; }
.bg-theme {
    background: #dacbbc !important;
}
.bg-light {
    background: #dacbbc !important;
}

.border-width-1 {
    border-width: 1px !important;
}
  .borderbtn{
    color:white;
    background:#685b4e;
}
.returnbtn:hover{
    background:white;
}


.cartbackground{
    background:#685b4e;
}
.cardcolor{
    padding-top:30px;
    padding-bottom:30px;
    background:#dacbbc;
}
.cartdetails{
    color:black;
}
.borderbt{
    background:#f5f5f5;
}
.iconcolor{
    color:black !important;
}
.shopform{
    background:#FAF7F2;
    
}
.shopform .bg-white.border {
    border: none !important;
    border-radius: 10px;
    box-shadow: 0 6px 18px rgba(0,0,0,0.06);
}
.shopform .form-control {
    border: none !important;
    border-bottom: 1.5px solid #dcdcdc !important;
    border-radius: 0 !important;
    padding-left: 0;
    box-shadow: none !important;
    background: transparent;
    transition: all 0.3s ease;
    margin-left:20px;
    margin-right:20px;
}

.formlable{
    margin-right:20px;
    padding-right:20px;
}
.shopform .form-control::placeholder {
    color: #aaa;
    font-size: 14px;
}


.formshadow{
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);

}




.borderbtn:hover {
    color: black !important;
    text-decoration: none;
    background:#dacbbc !important;
}

.header_menu_links {
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.home-banner-area.mb-3 {
    position: relative;
}
.banner_search {
    position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    margin-left: 0px !important;
    top: 40%;
}
/* .home_banner_img::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
} */
.home-slider h4 {
    font-size: 50px;
    margin-bottom: 25px;
    text-align: center;
    letter-spacing: 0.5px;
    color: #fff;
    font-family: "DM Serif Display", serif;
}

.header-shadow {
    box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
.visa-card:first-child {display:none;}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}

* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}
.icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
}

.wrapper {
    width: 100%;
    height: 100vh;
    min-height: 750px;
        center no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    display: flex;
    background:black;
}

.editor{
    background:#ccc;
}







.fs-13.text-light.animate-underline-white {
	letter-spacing: 1px !important;
}
ul.social [class*="facebook"]:hover, ul.social.colored [class*="facebook"] {
	background: #685b4e;
}
ul.social [class*="twitter"]:hover, ul.social.colored [class*="twitter"] {
	background-color: #685b4e !important;
}
ul.social [class*="instagram"]:hover, ul.social.colored [class*="instagram"] {
	background-color: #685b4e;
}
ul.social [class*="linkedin"]:hover, ul.social.colored [class*="linkedin"] {
	background-color: #685b4e;
}
.twitter img {
	width: 18px !important;
	margin-top: -7px;
}
.list-unstyled {
	margin-top: 15px !important;
}
.aiz-accordion-panel ul li .text-sm-secondary{color:#fff !important;}
#section_best_selling .aiz-card-box.h-auto.bg-white.p-3.hov-scale-img {
	background: #faf7f2 !important;
}
@media screen and (max-width: 992px) {
    .wrapper {
        height: auto;
        min-height: 100vh;
    }
}

.content {
    height: 600px;
    margin: auto;
    width: 100%;
    max-width: 1050px;
    display: flex;
    align-items: center;
    position: relative;
}
@media screen and (max-width: 1200px) {
    .content {
        max-width: 920px;
    }
}
@media screen and (max-width: 992px) {
    .content {
        max-width: 920px;
        margin-top: 100px;
        height: auto;
        min-height: 100vh;
    }
}
@media screen and (max-width: 767px) {
    .content {
        margin-top: 20px;
    }
}
@media screen and (max-width: 576px) {
    .content {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}
.title{
        background-color:#FAF7F2;
    }

/*.page-title-section {*/
/*    background-color: #FAF7F2;*/
/*}*/

.bg-shape {
    height: 100%;
    background-image: linear-gradient(-45deg, #cc3843 0%, #cb193f 100%);
    box-shadow: 0px 30px 139px 0px rgba(10, 22, 31, 0.26);
    border-radius: 30px;
    padding: 45px 40px;
    width: 50%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}
@media screen and (max-width: 1200px) {
    .bg-shape {
        width: 45%;
    }
}
@media screen and (max-width: 992px) {
    .bg-shape {
        width: 90%;
        height: 290px;
        align-items: flex-start;
        padding: 50px;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media screen and (max-width: 767px) {
    .bg-shape {
        padding: 30px;
        width: 95%;
        border-radius: 20px;
    }
}
@media screen and (max-width: 576px) {
    .bg-shape {
        height: 200px;
        padding: 30px;
    }
}
.bg-shape img {
    object-fit: contain;
    width: 510px;
    display: block;
    object-position: left center;
    opacity: 0.2;
    transform: rotate(-90deg) translateY(-50%);
    max-width: inherit;
    left: 10px;
    position: absolute;
}
@media screen and (max-width: 1200px) {
    .bg-shape img {
        width: 430px;
        left: 10px;
    }
}
@media screen and (max-width: 992px) {
    .bg-shape img {
        transform: none;
        width: 100%;
        position: relative;
        left: auto;
        margin-left: auto;
        margin-right: auto;
        object-fit: contain;
        height: 100%;
        object-position: top center;
    }
}

/*
.next,
.prev {
    z-index: 22;
    display: inline-flex;
    border: none;
    width: 61px;
    height: 61px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    position: absolute;
    top: 50%;
    outline: none;
    cursor: pointer;
}
.next.disabled,
.prev.disabled {
    cursor: not-allowed;
}
.next:focus,
.prev:focus {
    outline: none;
}
@media screen and (max-width: 992px) {
    .next,
    .prev {
        top: 170px;
    }
}

.prev {
    left: -30%;
    transform: translate(-100%, -50%);
}
@media screen and (max-width: 1200px) {
    .prev {
        left: -21%;
    }
}
@media screen and (max-width: 992px) {
    .prev {
        left: 0;
        transform: translate(-50%, -50%);
    }
}
@media screen and (max-width: 576px) {
    .prev {
        transform: translate(20%, -50%);
    }
}

.next {
    right: 0;
    transform: translate(50%, -50%);
}
@media screen and (max-width: 576px) {
    .next {
        transform: translate(-20%, -50%);
    }
}
*/
.product-slider {
    width: 75%;
    height: 85%;
    border-radius: 30px;
    box-shadow: 0 28px 79px 0 rgba(10, 22, 31, 0.35);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
    .product-slider {
        width: 80%;
    }
}
@media screen and (max-width: 992px) {
    .product-slider {
        width: 80%;
        left: 50%;
        transform: translateX(-50%);
        height: auto;
        position: relative;
        top: 0;
        margin-top: 170px;
        margin-bottom: 100px;
    }
    .product-slider br {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .product-slider {
        border-radius: 20px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider {
        width: 85%;
        margin-top: 130px;
    }
}
.product-slider__wrp {
    height: 100%;
}
.product-slider__item {
    position: relative;
    height: 100%;
    width: 100%;
}
@media screen and (max-width: 992px) {
    .product-slider__item {
        height: auto;
    }
}
.product-slider__item.swiper-slide-active .product-slider__content > * {
    opacity: 1;
    transform: none;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(1) {
    transition-delay: 0s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(2) {
    transition-delay: 0.2s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(3) {
    transition-delay: 0.4s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(4) {
    transition-delay: 0.6s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(5) {
    transition-delay: 0.8s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(6) {
    transition-delay: 1s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(7) {
    transition-delay: 1.2s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(8) {
    transition-delay: 1.4s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(9) {
    transition-delay: 1.6s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(10) {
    transition-delay: 1.8s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(11) {
    transition-delay: 2s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(12) {
    transition-delay: 2.2s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(13) {
    transition-delay: 2.4s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(14) {
    transition-delay: 2.6s;
}
.product-slider__item.swiper-slide-active
    .product-slider__content
    > *:nth-child(15) {
    transition-delay: 2.8s;
}
.product-slider__item.swiper-slide-active circle {
    animation: progress 1s ease-out forwards;
    animation-delay: 0.5s;
    opacity: 0.75;
}
.product-slider__card {
    height: 100%;
    display: flex;
    align-items: center;
    width: 100%;
    transition: all 0.5s;
    overflow: hidden;
    position: relative;
    border-radius: 30px;
}
@media screen and (max-width: 992px) {
    .product-slider__card {
        align-items: flex-start;
    }
}
@media screen and (max-width: 767px) {
    .product-slider__card {
        border-radius: 20px;
    }
}
.product-slider__cover {
    border-radius: 30px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
@media screen and (max-width: 767px) {
    .product-slider__cover {
        border-radius: 20px;
    }
}
.product-slider__content {
    color: #fff;
    padding-top: 1px;
    position: relative;
    z-index: 2;
    width: 100%;
    padding-left: 250px;
    padding-right: 80px;
}
@media screen and (max-width: 1200px) {
    .product-slider__content {
        padding-left: 220px;
    }
}
@media screen and (max-width: 992px) {
    .product-slider__content {
        padding: 20px 60px 100px;
        padding-top: 280px;
        text-align: center;
    }
}
@media screen and (max-width: 767px) {
    .product-slider__content {
        padding: 20px 30px 50px;
        padding-top: 300px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider__content {
        padding-top: 220px;
        padding-left: 15px;
        padding-right: 15px;
    }
}
.product-slider__title {
    margin: 0;
    margin-bottom: 10px;
    font-weight: 900;
    font-size: 41px;
    line-height: 1.2em;
    letter-spacing: 2px;
    opacity: 0;
    transform: translateY(55px);
    transition: all 0.5s;
}
@media screen and (max-width: 1200px) {
    .product-slider__title {
        font-size: 34px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider__title {
        font-size: 24px;
    }
}
.product-slider__price {
    display: block;
    font-size: 42px;
    opacity: 0;
    transform: translateY(55px);
    transition: all 0.5s;
}
@media screen and (max-width: 1200px) {
    .product-slider__price {
        font-size: 36px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider__price {
        font-size: 30px;
    }
}
.product-slider__price sup {
    top: -20px;
    font-size: 65%;
}
.product-slider__cart {
    box-shadow: 0 7px 99px 0 rgba(204, 51, 66, 0.6);
    background-image: linear-gradient(-45deg, #cc3843 0%, #cb193f 100%);
    border: none;
    color: #fff;
    padding: 10px 30px;
    border-radius: 50px;
    min-height: 50px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 2px;
    margin-right: 40px;
    cursor: pointer;
}
@media screen and (max-width: 768px) {
    .product-slider__cart {
        margin-right: 30px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider__cart {
        width: 100%;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 50px;
    }
}
.product-slider__fav {
    color: #888e94;
    background: none;
    border: none;
    position: relative;
    padding-left: 25px;
    outline: none;
    cursor: pointer;
}
.product-slider__fav:focus {
    outline: none;
}
.product-slider__fav .heart {
    display: block;
    position: absolute;
    left: 0;
    transform: translate(-50%, -50%) scale(0.7);
    top: 50%;
    pointer-events: none;
    width: 100px;
    height: 100px;
    background: url("https://res.cloudinary.com/muhammederdem/image/upload/v1536405215/starwars/heart.png")
        no-repeat;
    background-position: 0 0;
    cursor: pointer;
    transition: background-position 1s steps(28);
    transition-duration: 0s;
}
.product-slider__fav .heart.is-active {
    transition-duration: 1s;
    background-position: -2800px 0;
}
.product-slider__bottom {
    margin-top: 20px;
    opacity: 0;
    transform: translateY(55px);
    transition: all 0.5s;
}
.product-ctr {
    display: flex;
    align-items: center;
    min-height: 150px;
    margin-top: 40px;
    opacity: 0;
    transform: translateY(55px);
    transition: all 0.5s;
}
@media screen and (max-width: 992px) {
    .product-ctr {
        justify-content: center;
    }
}
.product-ctr .hr-vertical {
    width: 1px;
    background: #9fa3a7;
    align-self: stretch;
    margin: 0 35px;
    flex-shrink: 0;
    opacity: 0.5;
}
@media screen and (max-width: 767px) {
    .product-ctr {
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 40px;
    }
    .product-ctr .hr-vertical {
        width: 100%;
        margin: 35px 0;
        height: 1px;
    }
}
@media screen and (max-width: 767px) {
    .product-labels {
        width: 100%;
    }
}
.product-labels__checkbox {
    display: none;
}
.product-labels__checkbox:checked + .product-labels__txt {
    border-color: #cc3743;
    padding: 10px 13px;
}
.product-labels__title {
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 16px;
    margin-bottom: 10px;
}
.product-labels__group {
    display: flex;
    margin-bottom: 15px;
}
@media screen and (max-width: 992px) {
    .product-labels__group {
        justify-content: center;
    }
}
.product-labels__group:last-child {
    margin-bottom: 0;
}
.product-labels__item {
    margin: 5px;
    cursor: pointer;
}
.product-labels__item:first-child {
    margin-left: 0;
}
.product-labels__txt {
    display: block;
    border: 2px solid transparent;
    font-size: 14px;
    padding: 10px 20px;
    padding-left: 0;
    border-radius: 50px;
    transition: all 0.3s;
    letter-spacing: 2px;
}
@keyframes progress {
    0% {
        stroke-dasharray: 0 100;
    }
}
.product-inf {
    text-align: center;
}
@media screen and (max-width: 767px) {
    .product-inf {
        width: 100%;
    }
}
.product-inf__percent {
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 1px;
    margin-bottom: 12px;
    font-family: "Dosis", sans-serif;
    position: relative;
}
.product-inf__percent circle {
    transform: rotate(180deg) scaleY(-1);
    transform-origin: 50%;
}
.product-inf__percent-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.product-inf__title {
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 18px;
}
.product-img {
    position: absolute;
    z-index: 2;
    width: 500px;
    left: 25%;
    transform: translateX(-45%);
    max-height: 500px;
    height: 100%;
    pointer-events: none;
}
@media screen and (max-width: 1200px) {
    .product-img {
        width: 430px;
        left: 20%;
    }
}

@media screen and (max-width: 767px) {
    .product-img {
        width: 100%;
        max-width: 400px;
        top: 30px;
        height: 390px;
    }
}
@media screen and (max-width: 576px) {
    .product-img {
        max-width: 300px;
        height: 300px;
    }
}
.product-img__item {
    display: flex;
    align-items: center;
    position: absolute;
    pointer-events: none;
    user-select: none;
    top: 50%;
    right: 0;
    transform: translateY(-50%) translateX(-130px);
    opacity: 0;
    transition: all 0.3s;
}
.product-img__item.active {
    opacity: 1;
    transform: translateY(-50%) translateX(0);
    transition-delay: 0.3s;
}
.product-img__item img {
    object-fit: contain;
    object-position: center right;
}

.social {
    position: absolute;
    bottom: 10px;
    right: 0;
    width: 100%;
    display: flex;
    padding: 20px 55px;
    justify-content: space-between;
}
@media screen and (max-width: 576px) {
    .social {
        flex-direction: column;
        bottom: 0;
    }
}
.social__item {
    color: rgba(255, 255, 255, 0.75);
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1em;
    display: flex;
    align-items: center;
    transition: all 0.3s;
}
.social__item:hover {
    color: #fff;
}
@media screen and (max-width: 576px) {
    .social__item {
        margin-bottom: 10px;
    }
}
.social__img {
    width: 24px;
    margin-right: 15px;
}

.banner-category {
    padding: 10 0px;
    /* position: absolute; */
    z-index: 8;
    /* top: 62%; */
    left: 0;
    width: 100%;
    /* max-width: 700px; */
    margin: auto;
    right: 0;
}
.custom-banner-text {
    position: absolute !important;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff !important;
    font-weight: 700;
    letter-spacing: 1px !important;
}
.banner-category ul {
    list-style: none;
    display: flex;
    justify-content: space-evenly;
    padding: 0px;
    margin-bottom: 0.2rem !important;
    margin-top: 0.8rem !important;
}

.search-input-box {
    position: relative;
    width: 100%;
    max-width: 800px;
}

.banner-category ul li .category_a {
    /* background: #fff; */
    padding: 6px 0px;
    color: #000;
    font-size: 13px;
    letter-spacing: 0.8px;
    display: block;
    border-radius: 0px 0px 5px 5px;
    text-align: center;
    font-weight: 500;
}

@media screen and (max-width: 768px) {
    .banner-category ul li .category_a {
        font-size: 10px !important;
    }
}

.custom-gradient-card {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background: rgba(0, 0, 0, 0.4); */
}

.banner-category ul li img {
    height: 50px;
    width: 50px;
    object-fit: cover;
    /* border-radius: 100px; */
    /* background: #fff; */
}

.banner-category ul li:hover {
    transform: translateY(-10px);
}

.banner-category ul li {
    transition: all 0.5s ease-out;
    text-align: center;
}

.custom_banner {
    height: 400px;
    object-fit: cover;
}

.h-80vh {
    height: 85vh !important;
}

.typed-search-box {
    min-height: 200px;
    max-width: 506px;
    width: 100%;
    margin: auto;
    left: 0;
    right: 16%;
}

.search-input-box {
    position: relative;
    width: 100%;
    max-width: 700px;
}

.section-padding {
    padding-top: 70px;
    padding-bottom: 50px;
}

@media screen and (max-width: 768px) {
    .section-padding {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.home-category-banner .home-category-name {
    bottom: 15px;
}

.home-category-banner::before {
    visibility: visible;
    opacity: 1;
}

.btn-visit .circle {
    background: #faf5f2;
}

.social {
    display: block;
    position: relative;
    padding: 0px;
    width: 100%;
    margin-bottom: 0px !important;
    float: right;
}
.social li{ float: right;}
.footer-social .social {
    padding: 18px 0px 0px 0px;
}

.header_menu_links.active {
    background-color: transparent !important;
    color: #dacbbc !important;
}

.nav-box-text.cart_count_span.d-none.d-xl-block.fs-12 {
    position: absolute;
    top: 12px;
    right: 5px;
}

#todays_deal h3 {
    font-size: 30px;
    font-weight: 500;
}

#todays_deal p {
    letter-spacing: 1px;
    font-size: 15px;
    margin-top: 10px;
}

.custom_btn {
    background: #dacbbc;
    padding: 13px 25px;
    border-radius: 120px;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 600;
    text-transform: uppercase;
}

.mobile_search {
    display: none;
}

@media screen and (max-width: 768px) {
    .custom-banner-category {
        /* display: none !important; */
    }
}

@media screen and (max-width: 768px) {
    .banner-category ul li img {
        /* height: 35px;
        width: 35px;
        margin-right: 15px;
    }
    .banner-category ul li {
        display: flex;
        flex-direction: column;
        background-color: rgba(208, 206, 206, 0.5);
        padding: 16px;
        /* border-radius: 50%; */
        margin-bottom: 10px !important;
        margin-right : 10px !important;
    }
    .banner-category ul {
        margin: 0px 5px !important;
        justify-content: center;
    } */
}


@media screen and (max-width: 992px) {
    .product-img {
        width: 430px;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        height: 350px;
    }
    .home-banner_content {
        display: none;
    }
    .mobile_search {
        display: block;
        /*left: -35%;*/
        background: #fff;
        padding: 10px;
    }
    .main_menu {
        display: none !important;
    }
    .banner-category {
        top: 18%;
    }
    .banner-category ul {
        flex-wrap: wrap;
        margin: 0px 33px;
    }
    .banner-category ul li {
        transition: all 0.5s ease-out;
        margin-bottom: 22px;
    }
}

.contact-info-item {
    display: flex;
    margin-bottom: 30px;
}

.contact-info-icon {
    height: 70px;
    width: 70px;
    background-color: #fff;
    text-align: center;
    border-radius: 50%;
}

.contact-info-icon i {
    font-size: 30px;
    line-height: 70px;
}

.contact-info-content {
    margin-left: 20px;
}

.contact-info-content h4 {
    font-size: 1.4em;
    margin-bottom: 5px;
}

.contact-info-content p {
    font-size: 1em;
}

.contact-form {
    background-color: #fff;
    padding: 40px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.contact-form h2 {
    font-weight: bold;
    font-size: 2em;
    margin-bottom: 10px;
    color: #333;
}

.contact-form .input-box {
    position: relative;
    width: 100%;
    margin-top: 10px;
}

.contact-form .input-box input,
.contact-form .input-box textarea {
    width: 100%;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    border: none;
    border-bottom: 1px solid #333;
    outline: none;
    resize: none;
}

.contact-form .input-box span {
    position: absolute;
    left: 0;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    pointer-events: none;
    transition: 0.5s;
    color: #666;
}

.contact-form .input-box input:focus ~ span,
.contact-form .input-box textarea:focus ~ span {
    color: #e91e63;
    font-size: 12px;
    transform: translateY(-20px);
}

.contact-form .input-box input[type="submit"] {
    width: 100%;
    background: #dacbbc;
    color: #fff;
    border: none;
    cursor: pointer;
    padding: 10px;
    font-size: 18px;
    border: 1px solid #dacbbc;
    transition: 0.5s;
}

.contact-form .input-box input[type="submit"]:hover {
    background: #fff;
    color: #dacbbc;
}

.seller_img {
    object-fit: contain !important;
    padding: 3px !important;
}

.drop_down_cat_menu {
    display: none;
    position: absolute;
    width: 1200px;
    left: -700%;
    top: 50px;
    transition: all 0.8s ease;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.category__mega_menu:hover .drop_down_cat_menu {
    display: block;
}
.aiz-main-content{
    background:#FAF7F2;
}
.aiz-content-wrapper{
    background:#FAF7F2;
}
.logos img{ background: #fff; padding: 5px; height: 35px;}
@media only screen and (max-width: 1500px) {
  .aiz-carousel .slick-next {
    right: 0 ;
    }
    .aiz-carousel .slick-prev {
        left: 0;
    }
    .aiz-carousel .slick-arrow { 
        top: 20% !important;  
        background: transparent !important; 
    }
}
@media only screen and (max-width: 767px) {
  .aiz-carousel .slick-next {
    right: -15px;
    }
    .aiz-carousel .slick-prev {
        left: -15px;
    }
    .aiz-carousel .slick-arrow { 
        top: 10%;  
        background: transparent; 
    }
}
.line{
    background:black !important;
}
.text-success a{  color: #85b567 !important;}
.note-popover .popover-content .note-dropdown-menu.note-check a i, .note-toolbar .note-dropdown-menu.note-check a i{ visibility: visible !important; color: #000; }
